Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1122382 - [en_US][ALL LANG][Admin Portal] Truncated text box 'Custom serial number' in 'New Virtual Machine->System'.
Summary: [en_US][ALL LANG][Admin Portal] Truncated text box 'Custom serial number' in ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-23 06:31 UTC by Lijun Li
Modified: 2015-02-17 08:30 UTC (History)
11 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:30:21 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Truncated text box 'Custom serial number' (deleted)
2014-07-23 06:34 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30834 master MERGED webadmin: Truncated text box 'Custom serial number' in 'VM->System' Never
oVirt gerrit 31131 ovirt-engine-3.5 MERGED webadmin: Truncated text box 'Custom serial number' in 'VM->System' Never

Description Lijun Li 2014-07-23 06:31:57 UTC
Description of problem:
[en_US][ALL LANG][Admin Portal] Truncated text box 'Custom serial number' in 'New Virtual Machine->System'.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Login Admin Portal.
2. Click 'Virtual Machines->New VM'.
3. Click 'Show Advanced Options'->'System'.
4. Check 'Provide custom serial number policy'.
5. Select 'Custom serial number'.

Actual results:
Truncated text box 'Custom serial number' in 'New Virtual Machine->System'.

Expected results:
No truncation.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-23 06:34:10 UTC
Created attachment 920103 [details]
Truncated text box 'Custom serial number'

Comment 2 Lukas Svaty 2014-09-16 12:12:15 UTC
verified in vt3

Comment 3 Omer Frenkel 2015-02-17 08:30:21 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.